$kind: http-request
url: "{{KB_Local}}/invoices/create"
method: POST
body:
  type: json
  content: |-
    {
        "property_id": 1,
        "user_id": 6 ,
        "amount": 2000000,
        "currency_id": 1,
        "issue_date": "2024-08-17",
        "notes":"This invoice is valid for 48 hours",
        "referral_code":"KBE1351", //nullable
        "spent_points":10,//Nullable
        "property_points":10,//nullable
        "payment_schedule":[
            {
                "payment_date":"2024-12-03",
                "Payment_time":"07:00",
                "place_of_payment":"Uganda",
                "payment_bank":"Stanbic Bank Uganda",
                "payment_branch":"Kampala Road",
                "account_no":"954845982982"
            }        
        ]
    }
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 2000
